<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="text_margin">16dp</dimen>

    <!-- msg -->
    <dimen name="msg_min_height">36dp</dimen>
    <dimen name="msg_corner_big">18dp</dimen>
    <dimen name="msg_corner_small">4dp</dimen>

    <dimen name="msg_margin_horizontal">8dp</dimen>
    <dimen name="msg_spacing_vertical">3dp</dimen>

    <dimen name="msg_padding_horizontal">10dp</dimen>
    <dimen name="msg_padding_vertical">10dp</dimen>

    <dimen name="msg_padding_top">@dimen/msg_padding_vertical</dimen>
    <dimen name="msg_padding_bottom">@dimen/msg_padding_vertical</dimen>
    <dimen name="msg_padding_start">@dimen/msg_padding_horizontal</dimen>
    <dimen name="msg_padding_end">@dimen/msg_padding_horizontal</dimen>

    <dimen name="msg_elevation">5dp</dimen>

    <dimen name="width_outline">1dp</dimen>
    <dimen name="app_bar_height">200dp</dimen>
    <dimen name="item_width">200dp</dimen>
</resources>
